@media screen and (min-width:0px)and (max-width:767px){
.top-menu{
	padding: 5px 0px;
}
.our-d  .quote {
    width: 100%;
    height: 260px;
    object-fit: cover;
}
	.modal-content{
		background-color:transparent
	}
	.popup{
		display:block !important;
	}
	
	.modal-backdrop {
    display: block;
}
		body{
			overflow-x:hidden !important
		}
	body.modal-open{
	overflow-y:hidden !important;
}
	.sticky .logo{
	width:100% !important
}
	.mobile-none {
    display: none !important  ;
}
.banner:before {
    display:none;
}
.top-menu .top-header .menu {
    display: none !important;
}
.top-menu  .row {
    display: grid;
    grid-template-columns: 5fr 11fr;
}
.top-menu .social-icons {
    text-align: end;
	display: grid !important;
    grid-template-columns: 1fr 0fr 0fr 0fr;
   grid-column-gap: 0px !important;
}
.top-menu .social-icons li i{
	    margin-left: 7px;
}
.top-menu  .social-icons li .fa-facebook {
    margin-top: 3px;
}
.top-menu .social-icons li:last-child {
    grid-column: span 5;
     margin-left: 0 !important;
		order: 1 !important;
}
.banner .mobile-btn {
    display: block !important;
    background-color: #ac9984;
    text-align: center;
    font-size: 21px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    line-height: normal;
    clear: both;
    padding: 28px 20px;
	    width: 72%;
}
.banner {
	padding-bottom:0px !important;
	padding-left:15px !important;
	padding-right:15px !important;
    clear: both;
    background-image: url("../images/m-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	height: 503px;
    justify-content: end;
    align-items: end;
    display: flex;
}

.banner h1 {
    font-size: 42px;
	margin-bottom: 20px !important;
}
.banner h1 span {
    font-size: 47px;
}
.about .about-imgs ul {
	display: grid;
	list-style: none;
	gap: 30px;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
}
.about .about-imgs ul li:nth-child(4) {
	margin-top: 0px;
}
.about .about-imgs ul li:nth-child(2) {
	margin-top: 60px;
}
.hydrafacial ul li {
    width: calc(calc(100% - 14px) / 2);
}
.hydrafacial h1, p{
	text-align:left !important
}
.hydrafacial h1 {
    margin-top: 0px !important;
}
.our-part{
    background-position: revert; 
}
.our-part h1{
    text-align: center;
}
.our-part p{
    text-align: center !important;
}
.our-part a{
    margin-left: auto;
    margin-right: auto;
}
.testimonials .slider-container .slider {
	width: 100%;
}
.testimonials {
	z-index: 9;
	margin-top: 50px;
}
.testimonials .slider-container .slider .slide.active{
	display:block
}
.testimonials .slider-container .slider .slide {
    height: 600px;
    width: 100%;
    overflow: hidden;
}
.testimonials .slider-container .dots {
	position: relative;
	z-index: 999;
	top: 0px !important;
	margin-top:0 !important;
}

.testimonials .slider-container{
	float: left;
    width: 100%;
   
}
.slider-container .arrow-left{
    display: block;
    left: 5% !important;
    top: 85%;
}
.slider-container .arrow-right{
    display: block;
    right: 5% !important;
    top: 85%;
}
.testimonials p{
    text-align: center !important;
	height: 220px;
    overflow: hidden;
}
.testimonials .slider-container .arrow-right img {
    width: 16px;
}
.testimonials .slider-container .arrow-left img {
    width: 16px;
}
.our-d{
    margin-top: 247px;
}
.our-d .slide div h3{
	font-size: 14px;
}
.our-d .slide div p{
    text-align: center !important;	
    font-size: 12px;
	height: 36px;
	margin-bottom: 0;
	overflow: hidden;
}
.our-d .slider .slideControlss .slidePrevv, .slideControlss .slidePrevv{
    display: none;
}
.our-d .slider .slideControlss .slideNextt, .slideControlss .slideNextt img{
    display: none;
}
.footer form{
    display: block;
    padding: 25px;
}
.footer form .iti.iti--allow-dropdown{
    width: 100%;
}
.slider-container .dots span{
    margin-right: -6px;
}
.our-part ul li {
	height: 100px;
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 0px 9px 1px rgb(164 164 164 / 30%);
	display: flex;
	justify-content: center;
	padding: 20px;
	align-items: center;
    overflow: hidden;
}
.our-part ul li img {
	width: 100%;
	height: auto;
	object-fit: contain;
}
.m-show{
    display: block !important;
}
.footer form select {
    grid-column: span 2;
    appearance: none;
    background-image: url("../images/down-arrow-green.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 97% center;
}
.footer .iti__arrow {
    border-top-color: #8ecd97;
}
.footer .iti__arrow--up {
    border-bottom-color: #8ecd97;
}

    .desktop-none {
        display: block;
    }

}
@media screen and (min-width:0px)and (max-width:462px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: -10px;
    }
    .banner .mobile-btn{
        width: 100% !important;
    }
    
}
@media screen and (min-width:0px)and (max-width:468px){
    .our-d {
        margin-top: 255px;
    }
}

@media screen and (min-width:0px)and (max-width:398px){
  
	.banner h1 span {
    font-size: 40px;
}
.banner h1 {
    font-size: 36px;
    margin-bottom: 20px !important;
}
}
@media screen and (min-width:0px)and (max-width:404px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 10px;
    }
	.slider-container .slider .slide.next-1 {
    z-index: 2;
    transform: translate3d(-30%, -50%, 0) scale3d(0.6, 0.6, 1);
}
.slider-container .slider .slide.next-2 {
    z-index: 1;
    transform: translate3d(-20%, -50%, 0) scale3d(0.4, 0.4, 1);
    opacity: 9;
}
}
@media screen and (min-width:0px)and (max-width:377px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 30px;
    }
    
}
@media screen and (min-width:0px)and (max-width:366px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 65px;
    }
    
}
@media screen and (min-width:0px)and (max-width:341px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 90px;
    }
    
   
}
@media screen and (min-width:0px)and (max-width:360px){
    .banner h1 {
        font-size: 31px !important; 
        margin-bottom: 20px !important;
    }
    .banner h1 span {
        font-size: 35px !important;
    }
    .testimonials h2{
        font-size: 21px;
    }
}
@media screen and (min-width:0px)and (max-width:336px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 110px;
    }
}

@media screen and (min-width:0px)and (max-width:322px){
    .testimonials .slider-container .dots {
        position: relative;
        z-index: 999;
        top: 132px;
    }
    .testimonials h4 {
        font-size: 17px;
    }
    
}
@media screen and (min-width:0px)and (max-width:380px){
	.banner .mobile-btn {
    display: block !important;
    background-color: #ac9984;
    text-align: center;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border: none;
    border-radius: 7px;
    line-height: normal;
    clear: both;
    padding: 25px 22px;
	width:100%
}
}
